<!DOCTYPE html>
<html lang="en">
<head> 
    <meta charset="UTF-8">
    <title>Match the two</title>
    <link rel="stylesheet" type="text/css" href="styles.css"/>
</head>

<body>

    <h2>Score: <span id="result"></span></h2>

    <div id="grid"></div>


    <script src="app.js"></script>
</body>
</html>